overlay = "."
uploaders = ["Matthias Geiger <werdahias@riseup.net>"]
whitelist = ["tests/*.c"]
collapse_features = true
[source]
# this is need for generation, do not remove
build_depends = ["libgraphene-1.0-dev","libgirepository1.0-dev","gir-rust-code-generator (>= 0.19.0)","xmlstarlet"]
[packages.lib]
depends = ["libgtk-4-dev"]
#broken because the C bindings are too old
[packages."lib+v4_14"]
test_is_broken = true
